package com.hp.user.client.service;


import com.hp.user.client.entity.AddressVO;

import java.util.List;

/**
 * <p>
 * 用户地址信息 服务类
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */
public interface AddressService{
    public boolean insert(AddressVO address);
    public boolean update(AddressVO address);
    public boolean delete(String addressId);
    public AddressVO queryAddressByAddressId(String addressId);
    public List<AddressVO> queryAllAddress();
}
