package com.hp.user.client.service;

import com.hp.user.client.entity.CustomerServiceProviderEnterpriseVO;

import java.util.List;

/**
 * <p>
 * 企业和服务商的关系 服务类
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */
public interface CustomerServiceProviderEnterpriseService {
    public boolean insert(CustomerServiceProviderEnterpriseVO cs);
    public boolean update(CustomerServiceProviderEnterpriseVO cs);
    public boolean delete(String csId);
    public CustomerServiceProviderEnterpriseVO queryCsByCompanyIdAndServiceProviderId(String companyId,String serviceProviderId);
    public String queryServiceProviderIdByCompanyId(String companyId);
    public boolean insertBatch(List<CustomerServiceProviderEnterpriseVO> csVOList);
    public boolean deleteBatch(List<String> enterpriseIdList);

}
